.teaser-research {
	margin-bottom: 22px;
	position: relative;
	
}
.teaser-research.has-image {
	padding-left: 220px;
}
.teaser-research .teaser--image {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 220px;
	min-height: 150px;
}
.teaser-research h2 {
	font-size: 18px;
	margin: 0;
	font-weight: 700;
}
.research-container {
    position: relative;
}
.research-nav {
	position: absolute;
	top: 0;
	right: 0;
	width: 300px;
	background: #136e9b;
}
.research-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.research-nav a {
	display: block;
	color: #fff;
	width: 100%;
	padding: 10px 20px;
	text-decoration: none;
	outline: none;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.research-nav a.active {
	background: #006394;
	font-weight: 800;
}
.research-nav a:hover {
	background: #006394;
}
.research-nav+.page--main-content {
	padding-right: 320px;
}

.research-nav+.page--main-content .entry-content {
    margin-top: 30px;
}
.research-nav+.page--main-content .entry-content > div {
    display: none;
}
.research-nav+.page--main-content .entry-content > div:first-child {
    display: block;
}
.research-nav+.page--main-content .entry-content > div > *:first-child {
    margin-top: 0;
}



article.event .entry-content {
	position: relative;
	padding-right: 300px;
}
@media screen and (max-width: 1000px) {
	.research-nav {
		width: 280px;
	}
}
@media screen and (max-width: 768px) {
	.research-nav {
		width: 100%;
		margin-bottom: 20px;
		margin-top: 20px;
		position: relative;
	}
	.research-nav+.page--main-content {
		padding-right: 0;
	}
}
